Loading...
Searching...
No Matches
dolfin::MeshRelation Class Reference

`#include <MeshRelation.h>`

## Public Member Functions

| MeshRelation ()
| Constructor.
| ~MeshRelation ()
| Destructor.

## Friends

class | MeshHierarchy
class | PlazaRefinementND

## Detailed Description

MeshRelation encapsulates the relationships which may exist between two Meshes or which may exist in a Mesh as a result of being related to another Mesh

The documentation for this class was generated from the following file:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/mesh/MeshRelation.h